Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2013-0149
Description:The OSPF implementation in Cisco IOS 12.0 through 12.4 and 15.0 through 15.3, IOS-XE 2.x through 3.9.xS, ASA and PIX 7.x through 9.1, FWSM, NX-OS, and StarOS before 14.0.50488 does not properly validate Link State Advertisement (LSA) type 1 packets before performing operations on the LSA database, which allows remote attackers to cause a denial of service (routing disruption) or obtain sensitive packet information via a (1) unicast or (2) multicast packet, aka Bug IDs CSCug34485, CSCug34469, CSCug39762, CSCug63304, and CSCug39795.
Test IDs: 1.3.6.1.4.1.25623.1.0.103959   1.3.6.1.4.1.25623.1.1.4.2014.0879.1   1.3.6.1.4.1.25623.1.1.4.2013.1470.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2013-0149
CERT/CC vulnerability note: VU#229804
http://www.kb.cert.org/vuls/id/229804
Cisco Security Advisory: 20130801 OSPF LSA Manipulation Vulnerability in Multiple Cisco Products
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130801-lsaospf




© 1998-2021 E-Soft Inc. All rights reserved.